.jcarousel-skin-tango .jcarousel-container {
   
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 940px;
    padding: 0px 0px 0 0;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-item{
    width: 300px;
	margin-right:20px;
    height: 636px;
}
.jcarousel-skin-tango .jcarousel-item>div{border: 7px solid #e1e1e1; background:#FFF; margin-bottom:20px;}
.jcarousel-skin-tango .jcarousel-item .description{padding:14px 0 12px 20px;}
.jcarousel-skin-tango .jcarousel-item .description .font_15{ display:inline-block; margin-bottom:1px;}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    background: url(../images/carusel_next.png) no-repeat;
	right:0px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url(../images/carusel_prev.png) no-repeat;
	right:29px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal, .jcarousel-skin-tango .jcarousel-prev-horizontal{width: 12px; height: 24px; position:absolute; top:-53px; cursor:pointer;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:hover{ background-position: 0 -24px;}